.BookingForm {
   background-color: #ffffff;
   font-weight: bold;
}

.bookingTableEntry
{
	font-family:tahoma,sans-serif;
	font-size:12px;
	cursor: pointer;
}

.tooltip {
    border: 1px solid black;
  	padding: 2px 3px 3px 3px;
  	font-size: smaller;
    background-color: #ffffcc;
}

.normal
{
	font-family:tahoma,sans-serif;
	font-size:12px;
}

.smallLink
{
	font-family:tahoma,sans-serif;
	font-size:12px;
	text-decoration: underline; 
   	color: #0000aa;
}

.bold
{
	font-family:tahoma,sans-serif;
	font-size:13px;
    font-weight: bold;
}

.mainPanel
{
   width: 900px;
}

.right
{

}

.paddedLeft
{
   margin-left:5px;
}

.paddedField
{
   margin-right:5px;
}

.controls
{
   padding-left:10px;
   padding-right:5px;
}

.boxed
{
   border: 2px solid #3366CC;
}

.note
{
  font-style: italic;
  font-size: 75%;
}

.fieldGroup
{
  margin-left:20px;
}

.pickupAndDestinationFields
{
   font-align:right;
}

.fixed
{
  font-family: Courier New, monospace;
}

.redText
{
   color: #FF0000;
}
.whiteText
{
   color: #FFFFFF;
}


.VehicleTableHeading
{
   font-weight: bold;
}

H1{
  color: #3366CC;
  font-family: verdana, geneva, arial, sans-serif;
  font-weight: normal;
  text-align: center;
  margin-top:0;
  margin-bottom:5;
}

H2{
  color: #3366CC;
  font-family: verdana, geneva, arial, sans-serif; 
  font-weight: normal;
  margin-top:0;
  margin-bottom:2;
  font-size: large;
  
}

h2.time {
  font-family: Courier New, monospace; 
  font-size: x-large;
  margin-bottom: 1;
  text-align: center;
  font-weight: bold;
  line-height : 1;
}

body,td,a,div,.p {
  font-family: verdana, geneva, arial, sans-serif; 
}

A:link {
  font-family: verdana, geneva, arial, sans-serif;
  color=#3366CC;
  font-weight: normal;
}

A:visited {
  font-family: verdana, geneva, arial, sans-serif;
  color=#3366CC;
  font-weight: normal;
}

A:active {
  font-family: verdana, geneva, arial, sans-serif;
  color=#3366CC;
  font-weight: normal;
}

A:hover {
  font-family: verdana, geneva, arial, sans-serif;
  color=#FF0000;
  font-weight: normal;
}

.dialogboxdemo {
  background-color: #ffffff;
  border: 3px solid #3366CC;
}

.dialogboxdemo .Caption {
  background-color: #5588ee;
  color: #ffffff
  cursor: move;
}

.gwt-SuggestBoxPopup {
  border: 2px solid #C3D9FF;
  background-color: #ffffff;
//  overflow: scroll;
  font-size: 75%; 
  width: 250px;
}

.gwt-SuggestBoxPopup .item {
  padding: 2px;
  background-color: #ffffff;
  font-size: 75%; 
}

.gwt-SuggestBoxPopup .item-selected {
  background-color: #C3D9FF;
  padding: 2px;
  font-size: 75%; 
}

.TimeWidget {
  background-color: #C3D9FF;
  border: 2px solid #0000FF;
}

.HoverLabelHover {
	font-family: verdana, geneva, arial, sans-serif;
	color=#FF0000;
	text-decoration: underline; 
	cursor: pointer;
}
.HoverLabelDown{}

.HoverLabelNormal {
	font-family: verdana, geneva, arial, sans-serif;
	color=#3366CC;
	text-decoration: underline; 
}

.HoverLabelDisabled {
	font-family: verdana, geneva, arial, sans-serif;
	color=999999;
	text-decoration: none; 
}


.VehicleOptionsTable {
  background-color: #ffffff;
  border-spacing: 0;
  border-collapse:collapse;
  margin-top:5px;
}

.VehicleOptionsTable .checkboxCell {
  text-align: center;
}

.VehicleOptionsTable .vehicleTypeCell {
  padding-left: 5px;
  padding-right: 5px;
}

.VehicleOptionsTable .attributeHeading {
  background-color: #C3D9FF;
  vertical-align: middle;
  border-bottom: 1px solid #ACA899;
  padding-left: 5px;
  padding-right: 5px;
}

.VehicleOptionsTable .selectedRow {
  background-color: #DBEAFF;
}


.CalendarWidget {
  border: 1px solid #ACA899;
  background-color: #ffffff;
  margin-top:15px;
  margin-left:155px;
}

.CalendarWidget .navbar {
  width: 100%;
  background-color: #C3D9FF;
  vertical-align: middle;
  border-bottom: 1px solid #ACA899;
}

.CalendarWidget .navbar .gwt-Button {
  padding-left: 5px;
  padding-right: 5px;
}

.CalendarWidget .table {
  font: 10pt sans-serif;
  text-align: center;
}

.CalendarWidget .weekheader {
  background-color: #ACA899;
}

.CalendarWidget .weekheader .days {
  width: 3em;
}

.CalendarWidget .cell {
  cursor:pointer;
}

.CalendarWidget .cell .gwt-HTML {
  border: 1px solid #ACA899;
}

.CalendarWidget .cell .gwt-HTML span {
  width: 100%;
  height: 100%;
  line-height: 2em;
}

.CalendarWidget .today .gwt-HTML {
  background-color: #C3D9FF;
}

.CalendarWidget .past .gwt-HTML {
  background-color: #dddddd;
  color: #aaaaaa;
}

.CalendarWidget .day .gwt-HTML {
  border: 1px solid #C3D9FF;
} 

.evenRow {
  background-color: #C3D9FF;
  padding-left: 2px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 2px;

}


.oddRow {
  background-color: #ffffff;
  padding-left: 2px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 2px;
}

.bookingList_details
{
  margin: 5px;
  border: 2px solid #000000;
  background-color: #FFFFCC;
}

.bookingList_hover
{
  background-color: #0093dd;
}

.BookingListHoverLabelHover {
	font-family: verdana, geneva, arial, sans-serif;
	color=#FF0000;
	text-decoration: underline; 
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
}

.BookingListHoverLabelDown
{
	padding-left: 5px;
	padding-right: 5px;
}

.BookingListHoverLabelNormal {
	font-family: verdana, geneva, arial, sans-serif;
	color=#3366CC;
	text-decoration: underline; 
	padding-left: 5px;
	padding-right: 5px;
}

.BookingListHoverLabelDisabled {
	font-family: verdana, geneva, arial, sans-serif;
	color=999999;
	text-decoration: none; 
	padding-left: 5px;
	padding-right: 5px;
}

.cw-FlexTable td {
  border: 1px solid #BBBBBB;
}

/******************************************************
 * Popup Panel with faded out background
 ******************************************************/
.Popup-Glass
{
    -moz-opacity                :   0.70;
    background-color            :   #fff;
    filter                      :   alpha(opacity=70);
    opacity                     :   0.70;
    height                      :   100%;
    width                       :   100%;
}
.Popup-Panel
{
    background-color            :   #fff;
    border                      :   5px solid #00f;
}
.Popup-header
{
    background-color            :   gray;
    border-bottom               :   1px solid #009;
    font-size                   :   90%;
    font-weight                 :   bold;
    padding                     :   2px;
    text-align                  :   center;
}

.Popup-holder
{
    text-align                  :   center;
    width                       :   100%;
}

/******************************************************
 * CSS for the dialog
 ******************************************************/

.gwt-DialogBox .Caption {
  background: #e3e8f3 url(images/hborder.png) repeat-x 0px -2003px;
  padding: 4px 4px 4px 8px;
  cursor: default;
  border-bottom: 1px solid #bbbbbb;
  border-top: 5px solid #d0e4f6;
	font-family:tahoma,sans-serif;
	font-size:13px;
    font-weight: bold;
}

.gwt-DialogBox .dialogContent {
	font-family:tahoma,sans-serif;
	font-size:12px;
}

.gwt-DialogBox .dialogMiddleCenter {
  padding: 3px;
  background: white;
}

.gwt-DialogBox .dialogBottomCenter {
  background: url(images/hborder.png) repeat-x 0px -4px;
  -background: url(images/hborder_ie6.png) repeat-x 0px -4px;
}

.gwt-DialogBox .dialogMiddleLeft {
  background: url(images/vborder.png) repeat-y;
}

.gwt-DialogBox .dialogMiddleRight {
  background: url(images/vborder.png) repeat-y -4px 0px;
  -background: url(images/vborder_ie6.png) repeat-y -4px 0px;
}

.gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  zoom: 1;
}

.gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  zoom: 1;
}

.gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-DialogBox .dialogBottomRightInner {
  width: 5px;
  height: 8px;
  zoom: 1;
}

.gwt-DialogBox .dialogTopLeft {
  background: url(images/corner.png) no-repeat -13px 0px;
  -background: url(images/corner_ie6.png) no-repeat -13px 0px;
}

.gwt-DialogBox .dialogTopRight {
  background: url(images/corner.png) no-repeat -18px 0px;
  -background: url(images/corner_ie6.png) no-repeat -18px 0px;
}

.gwt-DialogBox .dialogBottomLeft {
  background: url(images/corner.png) no-repeat 0px -15px;
  -background: url(images/corner_ie6.png) no-repeat 0px -15px;
}

.gwt-DialogBox .dialogBottomRight {
  background: url(images/corner.png) no-repeat -5px -15px;
  -background: url(images/corner_ie6.png) no-repeat -5px -15px;
}

html>body .gwt-DialogBox {
}

* html .gwt-DialogBox .dialogTopLeftInner {
  width: 5px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogTopRightInner {
  width: 8px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomLeftInner {
  width: 5px;
  height: 8px;
  overflow: hidden;
}

* html .gwt-DialogBox .dialogBottomRightInner {
  width: 8px;
  height: 8px;
  overflow: hidden;
}

.cw-DialogBox {
}

/**************************************************
Table related items
**************************************************/

.table_icon {
  padding: 0px 0px 0px 1px;
}

.tableTitle {
  padding: 7px 5px 5px 5px;
  font-size:12px;	
  font-weight:bold;
}

.table_toolbar_panel {
  border-color: #aaa;
  border-style: solid;
  border-width: 1px 1px 0px 1px;
  background-color: #d7e6ec;
}

.table_search_panel {
  padding: 1px 3px 0px 0px;
}

.table_search_center {
  background: #8bd url(images/searchCenter.png) repeat-x bottom left;
  padding: 1px 2px 3px 2px;
}

.search_textBox {
   width: 130px;
   border: 0px;
   padding: 0px;
   height: 20px;
   font-size: 12px;
   outline-width: 0px;
   background: transparent;
 }

/*
 * ScrollTable
 */
.gwt-ScrollTable {
  border-color: #aaa;
  border-style: solid;
  border-width: 1px 1px 5px 1px;
}

.gwt-ScrollTable .headerWrapper {
  background: #8bd url(images/bg_header_gradient.gif) repeat-x bottom left;
}

.gwt-ScrollTable .footerWrapper {
  border-top: 1px solid #aaa;
  background: #8bd url(images/bg_header_gradient.gif) repeat-x bottom left;
}

.gwt-ScrollTable .dataTable td,
.gwt-ScrollTable .headerTable td,
.gwt-ScrollTable .footerTable td {
  padding: 1px 4px 2px 4px;
  border-color: #aaa;
  border-style: solid;
  border-width: 0px 1px 1px 0px;
  white-space: nowrap;
  overflow: hidden;
}

.gwt-ScrollTable .dataTable td
{
  font-size: 9pt;
}

.gwt-ScrollTable .headerTable td,
.gwt-ScrollTable .footerTable td {
  color: #e0eff9;
  font-weight: bold;
  font-size: 13px;
}

.gwt-ScrollTable .dataTable tr.highlighted td {
/*  background: #C3D9FF; */
}

.show_highlight tr.highlighted td {
  background: #C3D9FF;
}

.gwt-ScrollTable .dataTable td.highlighted {
  cursor: hand;
  cursor: pointer;
}

.gwt-ScrollTable .dataTable tr.selected td {
/*  background: #7AA5D6;*/
}

.show_selection tr.selected td {
  background: #7AA5D6;
}

/**
 * Applied to the options at the bottom of the page.
 */
.gwt-PagingOptions {
  background: #e8eef7;
  border: 1px solid #aaa;
  border-top: none;
}

.gwt-PagingOptions .errorMessage {
	color: red;
}

.pagingOptionsFirstPage,
.pagingOptionsLastPage,
.pagingOptionsNextPage,
.pagingOptionsPrevPage {
  cursor: hand;
  cursor: pointer;
}

.gwt-InlineCellEditor {
  border: 3px solid #7AA5D6;
  padding: 4px;
  background: white;
  overflow: auto;
}
.gwt-InlineCellEditor .accept {
  cursor: pointer;
  cursor: hand;
}
.gwt-InlineCellEditor .cancel {
  cursor: pointer;
  cursor: hand;
}

/** Applied to AbstractOptions */
.AbstractOption-Label {
  font-weight: bold;
  text-align: right;
}

/*********************************************/
.sidetree div div div
{
   padding: 0px !important; 
   margin: 0px !important; 
   font-size: 13px;
   cursor: pointer;
}

/** Style for the generate invoice buttons on the 'Invoice to Account Holders' page */
.gen-invoice-buttons {
	width: 15em;
}

.gwt-Button {
  height: 26px;
  font-size:13px !important;
  font-family: Arial;
}

.gwt-ListBox {
  font-size:13px !important;
  font-family: Arial;
}

.table_search_panel tbody tr td {
	padding: 1px, 0px;
}

.table_search_center tbody tr td {
	padding: 1px, 0px;
}
